<?php

//%%%%%%	Module Name 'XOOPS FAQ'		  %%%%%

define("_XD_DOCS","XOOPS FAQ");
define("_XD_CATEGORY","分類");
define("_XD_MAIN","主頁");
define("_XD_TOC","內容列表");
define("_XD_TITLE","主題");
define("_XD_ANSWER","解答");
define("_XD_QUESTION","問題");
define("_XD_CONTENTS","XOOPS 問題與解答");
define("_XD_BACKTOTOP","回頁首");
define("_XD_BACKTOINDEX","回目錄");
define("_XD_CATEGORIES","分類");
define("_XD_ORDER","排序");
define("_XD_DISPLAY","顯示");
define("_XD_DOCSCONFIG","XOOPS FAQ 設定");
define("_XD_ADDCAT","增加分類");
define("_XD_ADDCONTENTS","增加 XOOPS FAQ");
define("_XD_NOHTML","關閉 HTML 碼");
define("_XD_NOSMILEY","關閉表情圖");
define("_XD_NOXCODE","關閉 XOOPS 碼");
define("_XD_EDITCAT","編輯分類");
define("_XD_SAVECHANGES","儲存變更");
define("_XD_EDITCONTENTS","編輯內容");
define("_XD_RUSURECAT","您真的要刪除所有分類和其FAQ內容嗎?");
define("_XD_RUSURECONT","您真的要刪除這個問題與解答嗎?");
define("_XD_DBSUCCESS","資料庫更新完成!");
?>